* {
	margin:0px;
	padding:0px;
}

body {
	width:100%;
	background-color: burlywood; 
}

#main {
	max-width:1100px;
	min-width:720px;
	margin:20px auto;
	padding:10px;
	font-size:20px;
	text-align:justify;
	background-color: seagreen;	
	color:coral;
	border: 4px solid brown;
}

#first_p {
	
}

#roomname {
	text-align:center;
	color:goldenrod; 
	padding-top:20px;
}

#house {
	text-decoration:none;
	color:#d62929;
}

#stairs {
	text-decoration:none;
	color:#d62929;
}

#zengarden {
	padding-left:120px;
}

#redbridge {
	width:300px;
	height:162px;
	display:block;
	margin-left:420px;	
}

#bridge_link {
	text-decoration:none;
	color:coral;	
}

#maple {
	display:block;
	margin-left:550px;
}

#haiku {
	float:right;
	margin-bottom:30px;
	font-style:italic;
	color:aqua;
	
}

footer {
	clear:right;
	border-top:4px solid darkgreen;
	margin: 10px auto;
	padding-top:5px;
	padding-bottom:10px;
}

#home {	
	float:right;	
	text-decoration:none;
    color:#b30000;
    	
}



